{
    "mpmApp": {
        "masterBank" : {
            "home": {
                "title": "Master Banks",
                "createLabel": "Buat Master Bank baru",
                "createOrEditLabel": "Buat atau edit Master Bank",
                "search": "Cari Master Bank"
            },
            "created": "Master Bank dengan id {{ param }} telah dibuat",
            "updated": "Master Bank dengan id {{ param }} telah diperbaharui",
            "deleted": "Master Bank dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Master Bank {{ id }}?"
            },
            "detail": {
                "title": "Master Bank"
            },
            "bankcode": "Bankcode",
            "bankname": "Bankname"
        }
    }
}
